Bug 525940 - New upstream version of duplicity
Summary: New upstream version of duplicity
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: duplicity
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL: http://www.nongnu.org/duplicity/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-27 11:35 UTC by Andreas Simon
Modified: 2009-10-16 19:32 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2009-09-27 11:57:55 UTC


Attachments (Terms of Use)

Description Andreas Simon 2009-09-27 11:35:20 UTC
Current version in Rawhide: 0.5.18
Current stable upstream version: 0.6.05

There were mostly bug fixes but also a couple of new features like the addition of checkpoint/restart capability.

Website: http://www.nongnu.org/duplicity/
Changelog: http://www.nongnu.org/duplicity/CHANGELOG

Thanks.

Comment 1 Robert Scheck 2009-09-27 11:57:55 UTC
Andreas, thanks for your report. I've updated duplicity on Rawhide and I've
submitted the update to testing of the active branches.

Comment 2 Fedora Update System 2009-09-27 12:23:35 UTC
duplicity-0.6.05-1.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/duplicity-0.6.05-1.el4

Comment 3 Fedora Update System 2009-09-27 12:23:38 UTC
duplicity-0.6.05-1.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/duplicity-0.6.05-1.el5

Comment 4 Fedora Update System 2009-09-27 12:23:47 UTC
duplicity-0.6.05-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/duplicity-0.6.05-1.fc10

Comment 5 Fedora Update System 2009-09-27 12:34:09 UTC
duplicity-0.6.05-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/duplicity-0.6.05-1.fc11

Comment 6 Fedora Update System 2009-10-15 22:34:09 UTC
duplicity-0.6.05-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-10-15 22:39:27 UTC
duplicity-0.6.05-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-10-16 19:31:35 UTC
duplicity-0.6.05-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-10-16 19:31:58 UTC
duplicity-0.6.05-1.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.